    body {
      background: #EEEEBB;
      color:   black;
      margin:  0;
      border:  0;
      padding: 1% 2%;
      font:    100.1%/1.2 Arial, sans-serif;
      }
    h1  { font: bold 200% 'Times New Roman', serif; }
    h2  { font: bold 170% 'Times New Roman', serif; }
    h3  { font: bold 140% 'Times New Roman', serif; }
    h4  { font: bold 120% 'Times New Roman', serif; }
    h5  { font-weight: bold; font-size: 110%; }
    h6  { font-weight: bold; font-size: 100%; }
    a, img {
      border:           0px;            /* stops blue border in IE           */
      }
    .button {
      margin:           0.25em 0.25em;  /* IE needs overflow: visible to     */
      padding:          0em 0.5em;      /* avoid excess spacing which makes  */
      overflow:         visible;        /* buttons wider than required       */
      }
    #UserArea { margin: 0; }            /* was 1em, now done in user text    */
